Subject: Unable to login through telnet via 1.3.18-1
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Cc: Hong Bin Wang <[email-masked]>
Date: Wed, 15 Jan 2003 19:01:24 -0800

Recently updated to 1.3.18-1 and telnet/rlogin/etc have stopped working. 
inetd is running as a service just like before. The problem now is that 
I cannot authenticate! No password works:

$ telnet $(hostname)
Trying 192.168.1.121...
Connected to adefaria.SALIRA.COM.
Escape character is '^]'.

CYGWIN_NT-5.1 1.3.18(0.69/3/2) (adefaria) (tty7)

login: adefaria
Password:
Login incorrect
login: Connection closed by foreign host.

Tried several times with what I know is my correct password. When I do 
the same telnet to a machine running 1.3.17 it works fine.

Another interesting thing is:

$ passwd --status
passwd: unknown user adefaria

Clues?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/